Commit [350ef2]  Maximize  Restore  History

Don't require jabber-autoloads

Requiring jabber-autoloads from .emacs or a similar location is the
only supported way to load jabber.el, and it's also the way it gets
done when installing it as a package.

Magnus Henoch Magnus Henoch 2013-08-27

changed jabber-activity.el
changed jabber-ahc-presence.el
changed jabber-ahc.el
changed jabber-alert.el
changed jabber-bookmarks.el
changed jabber-chat.el
changed jabber-chatstates.el
changed jabber-events.el
changed jabber-history.el
changed jabber-menu.el
changed jabber-muc.el
changed jabber-presence.el
changed jabber.el
jabber-activity.el Diff Switch to side-by-side view
Loading...
jabber-ahc-presence.el Diff Switch to side-by-side view
Loading...
jabber-ahc.el Diff Switch to side-by-side view
Loading...
jabber-alert.el Diff Switch to side-by-side view
Loading...
jabber-bookmarks.el Diff Switch to side-by-side view
Loading...
jabber-chat.el Diff Switch to side-by-side view
Loading...
jabber-chatstates.el Diff Switch to side-by-side view
Loading...
jabber-events.el Diff Switch to side-by-side view
Loading...
jabber-history.el Diff Switch to side-by-side view
Loading...
jabber-menu.el Diff Switch to side-by-side view
Loading...
jabber-muc.el Diff Switch to side-by-side view
Loading...
jabber-presence.el Diff Switch to side-by-side view
Loading...
jabber.el Diff Switch to side-by-side view
Loading...

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks